title: Landing
icon: home

options:
	access: true
	changeSlug: false
	changeStatus: true
	changeTemplate: false
	changeTitle: true
	create: true
	delete: true
	duplicate: true
	list: true
	move: false
	preview: true
	sort: true
	update: true


extends: layouts/landing

tabs:
	content:
		label: Contenu
		icon: text
		columns:
			metas:
				width: 1/3
				sections:
					elsestuff:
						type: fields
						fields:
							cover: 
								label: Images d'illustration
								extends: fields/cover
								max: 6
								layout: cardlets